## libpadre-plugin-vi-perl 0.22

=== debian/changelog ===
libpadre-plugin-vi-perl (0.22-3) unstable; urgency=low

  * debian/rules: run under xvfb (closes: #577861).
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.8.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Apr 2010 00:17:44 +0200

libpadre-plugin-vi-perl (0.22-2) unstable; urgency=low

  * Add a patch from upstream SVN to fix building with newer padre
    Closes: #556836 -- FTBFS; Thanks, Lucas
  * Add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Wed, 18 Nov 2009 17:05:50 +0200

libpadre-plugin-vi-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #531255)

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 28 Aug 2009 02:24:56 -0700
