=== debian/rules ===
#!/usr/bin/make -f

MO_DIR = $(CURDIR)/debian/$(shell dh_listpackages)/usr/share/perl5/auto/share/dist/Padre/Plugin/Vi/locale
PO_DIR = $(CURDIR)/share/locale/

%:
	xvfb-run -a dh $@

CMD=$(subst override_,,$@)

override_dh_auto_install:
	xvfb-run -a $(CMD)
	mkdir -p $(MO_DIR)
	for f in $(PO_DIR)/*.po; do \
		msgfmt $$f -o $(MO_DIR)/$$(basename $${f%.po}.mo) ; \
	done
