## libpadre-plugin-vi-perl 0.23.0

=== debian/changelog ===
libpadre-plugin-vi-perl (0.23.0-3) unstable; urgency=low

  * Team upload.
  * debian/rules
    - Fix FTBFS when home of building user is not available: set HOME
      during tests to a writeable directory in debian/rules (Closes:
      #609399).
    - Reorganize targets in debian/rules.
  * Refresh debian/copyright:
    - Update to revision 135 of format-specification in DEP5 for
      machine-readable copyright file.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 14 Jan 2011 22:40:15 +0100

libpadre-plugin-vi-perl (0.23.0-2) unstable; urgency=low

  * add a patch ftom upstream svn replacing references to obsolete
    Wx::Perl::Dialog with Padre::Wx::Dialog. Thanks to Scott Kitterman
    reporting.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 15 Dec 2010 18:00:12 +0200

libpadre-plugin-vi-perl (0.23.0-1) unstable; urgency=low

  * New upstream release

  * update years of copyright
  * bump required padre plugin API version
  * drop libwx-dialog-perl from (build-)dependencies
  * drop the single patch (released upstream)
  * add liblocale-msgfmt-perl to b-d
  * claim conformance with policy 3.9.1
  * copyright: point to GPL-1 instead of generic GPL

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Dec 2010 12:17:34 +0200
