=== debian/control ===
Source: libpadre-plugin-vi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep:
 liblocale-msgfmt-perl,
 padre-plugin-api-2,
 perl,
 xauth,
 xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryanryan52@gmail.com>, Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Padre-Plugin-Vi/
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libpadre-plugin-vi-perl.git
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libpadre-plugin-vi-perl.git

Package: libpadre-plugin-vi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 padre-plugin-api-2
Enhances: padre
Description: Padre plugin for vi keyboard bindings
 The Vi plugin adds vi-like key bindings to Padre.
 .
 If you like Padre features, but are also used to vi keybindings, this plugin
 can help.
