=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-Vi/   .*/Padre-Plugin-Vi-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
